#wb_header { background: transparent none no-repeat scroll center top; height: 367px; }
#wb_header { height: 367px; }
#wb_main { background: #fcfcfc none repeat scroll left top; height: 803px; padding: 0 0 50px 0; }
#wb_main { height: 853px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 60px; }
#wb_footer { height: 60px; }
body { background: #f0f0f0 url("../gallery_gen/7fc98d56e4018e748165bb5b6cbc07a1.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1567px; }
.root { width: 992px; height: 1567px; overflow: visible; }
#wb_element_instance141 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; z-index: 306; }
#wb_element_instance141 ul { background: transparent none no-repeat scroll center top; border: 1px none #ffffff; }
#wb_element_instance141, #wb_element_instance141 ul { text-align: center; }
#wb_element_instance141 ul ul { background: #917cdc none no-repeat scroll left top; }
#wb_element_instance141 li { margin: 0px 0px 0px 5px; }
#wb_element_instance141 li a { text-transform: uppercase; border: 0px none #000000; padding: 35px 20px 37px 20px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance141 li:hover > a, #wb_element_instance141 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #ada1d9 none no-repeat scroll center top; }
#wb_element_instance141 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #b5abdb none no-repeat scroll center top; }
#wb_element_instance142 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; z-index: 303; }
#wb_element_instance142 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance143 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; z-index: 304; }
#wb_element_instance144 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; z-index: 305; }
#wb_element_instance145 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance146 { left: 1px; top: 120px; min-width: 620px; width: 620px; min-height: 620px; height: 620px; display: block; z-index: 44; }
#wb_element_instance147 { left: 630px; top: 301px; min-width: 300px; width: 300px; min-height: 440px; height: 440px; display: block; z-index: 45; }
#wb_element_instance148 { left: 0px; top: 0px; min-width: 940px; width: 940px; min-height: 102px; height: 102px; display: block; z-index: 46; }
#wb_element_instance149 { left: 30px; top: 743px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; z-index: 47; }
#wb_element_instance150 { left: 629px; top: 120px; min-width: 290px; width: 290px; min-height: 117px; height: 117px; display: block; z-index: 52; }
#wb_element_instance151 { left: 0px; top: 823px; display: block; z-index: 9000; }
#wb_element_instance152 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 367px; }
	#wb_main { height: 853px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1280px; }
	.root { width: 992px; height: 1280px; overflow: visible; }
	#wb_element_instance141 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance142 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance142 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance143 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance144 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance145 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance146 { left: 1px; top: 120px; min-width: 620px; width: 620px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance147 { left: 630px; top: 301px; min-width: 300px; width: 300px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance148 { left: 0px; top: 0px; min-width: 940px; width: 940px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance149 { left: 30px; top: 743px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance150 { left: 629px; top: 120px; min-width: 290px; width: 290px; min-height: 117px; height: 117px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 367px; }
	#wb_main { height: 853px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1280px; }
	.root { width: 992px; height: 1280px; overflow: visible; }
	#wb_element_instance141 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance142 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance142 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance143 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance144 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance145 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance146 { left: 1px; top: 120px; min-width: 620px; width: 620px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance147 { left: 630px; top: 301px; min-width: 300px; width: 300px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance148 { left: 0px; top: 0px; min-width: 940px; width: 940px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance149 { left: 30px; top: 743px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance150 { left: 629px; top: 120px; min-width: 290px; width: 290px; min-height: 117px; height: 117px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 367px; }
	#wb_main { height: 853px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1280px; }
	.root { width: 992px; height: 1280px; overflow: visible; }
	#wb_element_instance141 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance142 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance142 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance143 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance144 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance145 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance146 { left: 1px; top: 120px; min-width: 620px; width: 620px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance147 { left: 630px; top: 301px; min-width: 300px; width: 300px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance148 { left: 0px; top: 0px; min-width: 940px; width: 940px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance149 { left: 30px; top: 743px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance150 { left: 629px; top: 120px; min-width: 290px; width: 290px; min-height: 117px; height: 117px; display: block; }
}
